[DM-Noca UTUIDataProvider_MapInfo]
MapName=DM-Noca
FriendlyName=Noca
NumPlayers=2 to 4 players               Authors: Hourences and Sabrewulf
PreviewImageMarkup=<Images:DM-Noca.stupidgroup.screenshotnoca>
Description=Small Aztec DM level.
